body{
	background:#F4F5FA;
}
.main-cont{
	width:1150px;
	
	margin:0 auto;
	margin-top:20px;
}
.adv-list-box,.adv-box1,.adv-box2,.adv-min,.adv-box3,.adv-max{
	width:1158px;
	overflow:hidden;
}
.adv-l{
	width:285px;
	height:219px;
	float:left;
}
.adv-l .adv-img{
	width:285px;
	height:70px;
}
.adv-l .adv-img img{
	width:285px;
	height:70px;
}
.mat3{
	margin-top:3px;
}
.mal3{
	margin-left:3px;
}
.mal4{
	margin-left:4px;
}
.adv-m{
	width:576px;
	height:219px;
	float:left;
}
.adv-m .adv-img{
	width:285px;
	height:216px;
	float:left;
}
.adv-m .adv-img img{
	width:285px;
	height:216px;
}
.adv-min .adv-img{
	width:141px;
	height:106px;
	float:left;
	
}
.adv-min .adv-img img{
	width:141px;
	height:106px;
	
}
.adv-max,.adv-min{
	/*margin-top:3px;*/
}


.adv-max .adv-img{
	width:573px;
	height:70px;
	float:left;
}

.adv-max .adv-img img{
	width:573px;
	height:70px;
}

.brand-img-list{
	width:1150px;
	margin-top:30px;
}
.brand-title{
	overflow:hidden;
	line-height:30px;
}
.brand-title span {
    font-size: 22px;
    color: #333;
	float:left;
}
.brand-title span a {
    color: #666;
    font-size: 16px;
    margin-left: 6px;
}

.brand-title a{
	font-size:14px;
	color:#999;
	float:right;
}
.brand-li{
	width: 1171px;
}

.brand-li ul li{
	width:214px;
	height:224px;
	float:left;
	margin-top:20px;
	margin-right:20px;
	-webkit-transition: all .25s ease-in-out;
		-moz-transition: all .25s ease-in-out;
		transition: all .25s ease-in-out;
}
.brand-li ul li:hover{
	-webkit-transform: translateY(-4px);
	-moz-transform: translateY(-4px);
	-ms-transform: translateY(-4px);
	transform: translateY(-4px);
}
.brand-li ul li img{
	width:214px;
	height:160px;
}
.brand-li ul li a{
	display:block;
	width:214px;
	height:160px;
}

.brand-w{
	width:213px;
	height:64px;
	background:rgba(255,255,255,1);
	box-shadow:0px 0px 4px 0px rgba(204,204,204,0.5);
	padding:0px 8px;
	overflow:hidden;
	padding-top:5px;
}
.brand-w p{
	font-size:13px;
	color:#333;
	font-weight: bold;
	margin-top:5px;
	    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.brand-w p span{
	font-size:14px;
	color:#E65450;
	font-weight:bold;
}
.brand-w p em{
	font-size:12px;
	color:#999;
	margin-left:5px;
}
.adv-box{
	
	width:1150px;
	height:80px;
	margin-top:30px;
	overflow:hidden;
}
.adv-box .adv-img{
	width:1150px;
	height:80px;
	margin:0;
}
.adv-box .adv-img img{
	width:1150px;
	height:80px;
}

.brand-box1{
	width:1150px;
	overflow:hidden;
	margin-top:30px;
}
.brand-igl{
	background-color: #fff;
	width:260px;
	height:464px;
	float:left;
}

.slick-dots{
	position: absolute;
	left: 0;
	bottom: 6px;
	width: 100%;
	text-align: center;
}
.slick-dots li{
	display: inline-block;
	cursor: pointer;
	width: 8px;
	height: 8px;
	border: 1px solid #fff;
	background: rgba(255,255,255,.6);
	border-radius: 4px;
	margin: 0 5px;
	-webkit-transition:.3s;
	transition:.3s;
}
.slick-dots li button{
	display: none;
}
.slick-dots li.slick-active{
	width: 26px;
	border: 0;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	}
.slick-prev, .slick-next {
    position: absolute;
    display: block;
    height: 20px;
    width: 20px;
    line-height: 0;
    font-size: 0;
    cursor: pointer;
    background: transparent;
    color: transparent;
    top: 45%;
    margin-top: -10px;
    padding: 0;
    border: none;
    outline: none;
	z-index:10;
}
.slick-prev{
	left:0px;
	width:26px;
	height:50px;
	background:url(../img/left-btn.png) no-repeat;
}
.slick-prev:hover{
	background:url(../img/left-btn-hover.png) no-repeat;
}
.slick-next {
    right:0px;
	width:26px;
	height:50px;
	background:url(../img/right-btn.png) no-repeat;
}
.slick-next:hover{
	background:url(../img/right-btn-hover.png) no-repeat;
}

.brand-igm{
	width:595px;
	height:464px;
	float:left;
	background:#fff;
	margin-left:10px;
	padding:0px 20px;
}
.brand-igr{
	width:275px;
	overflow:hidden;
	float:left;
	margin-left:10px;
}


.ranking{
	padding: 20px 11px 20px 20px;
	overflow: hidden;
	background:#fff;
	border-top:2px solid #04935F;
}
.ranking h3 {
    font-size: 16px;
    color: #04935F;
    font-weight: bold;
    margin-bottom:10px;
}
.ul-ranking li{
	line-height: 39px;
	height: 39px;
	overflow: hidden;
	background: url(../img/huo04.png) right center no-repeat;
	-webkit-background-size: 14px;
	background-size: 14px;
	padding-right: 22px;
}
.ul-ranking li.s1{
	background-image: url(../img/huo01.png);
}
.ul-ranking li.s2{
	background-image: url(../img/huo02.png);
}
.ul-ranking li.s3{
	background-image: url(../img/huo03.png);
}

.ul-ranking li.money{
	background-image:url(../img/money.png);
}

.ul-ranking li img{
	display: inline-block;
	vertical-align: middle;
}
.ul-ranking li em{
	width:20px;
	height:20px; 
	background:rgba(204,204,204,1);
	margin-right: 12px;
	display: inline-block;
	text-align: center;
	line-height: 20px;
	color: #fff;
	font-size: 12px;
}
.ul-ranking li a{
	max-width: 144px;
	color: #333;
}
.ul-ranking li.s1 em,
.ul-ranking li.s2 em,
.ul-ranking li.s3 em{
	background: none;
}
.ul-ranking li.s1,
.ul-ranking li.s2,
.ul-ranking li.s3{
	font-weight: bold;
}
.ul-ranking li span{
	float: right;
	color: #999;
	font-weight: normal;
}
.ul-ranking li span.money-color{
	color:#04935F;
}

.ul-ranking li a:hover{
	text-decoration: underline;
}

.brand-igm ul li.li1{
	height:125px;
	margin-top:26px;
}
.brand-cy dt{
	width:80px;
	height:125px;
	background:url(../img/cy-icon.png) no-repeat;
	float:left;
	text-align:center;
	padding:18px 0;
}

.brand-dt dt{
	width:80px;
	height:125px;
	background:url(../img/pp-icon.png) no-repeat;
	float:left;
	text-align:center;
	padding:18px 0;
}
.brand-cy p{
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.brand-cy dt strong{
	font-size:24px;
	color:#E65450;
}
.brand-cy dt p a{
	font-size:14px;
	color:#E65450;
}
.brand-cy dt p a:hover{
	text-decoration:underline;
}
.brand-cy dd{
	float:left;
	overflow:hidden;
	margin-left:20px;
	width:455px;
}
.brand-cy dd p span{
	font-size:12px;
	color:#ED625E;
	border:1px solid #ED625E;
	padding:0px 5px;
	
}
.brand-cy dd p a{
	font-size:16px;
	color:#333;
	font-weight:bold;
	margin-left:8px;
}
.brand-cy dd ul{
	margin-top:5px;
}
.brand-cy dd ul li{
	padding:6px 0px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.brand-cy dd ul li a{
	font-size:16px;
	color:#333;
}
.brand-cy dd ul li em{
	color:#EE716E;
	font-weight: bold;
}
.brand-dt dd ul li em {
    color: #04935F;
    font-weight: bold;
}
.brand-cy dd ul li a:hover{
	color:#ED625E;
}

.brand-dt dd p span{
	color:#04935F;
	border:1px solid #04935F;
}
.brand-dt dt strong{
	color:#04935F;
}
.brand-dt dt p a{
	color:#04935F;
}
.brand-dt dd ul li a:hover{
	color:#04935F;
}
.brand-zf{
	width:575px;
}
.brand-zf dt{
	background:url(../img/zf-icon.png) no-repeat;
}

.brand-zf dd p span{
	color:#3399FF;
	border:1px solid #04935F;
}
.brand-zf dt strong{
	color:#3399FF;
}
.brand-zf dt p a{
	color:#3399FF;
}
.brand-zf dd ul li a:hover{
	color:#3399FF;
}
.brand-video{
	width:222px;
	height:124px;
	float:left;
	position:relative;
	margin-right:10px;
}

.brand-video a{
	width:222px;
	height:124px;
	display:block;
}
.brand-video img{
	width:222px;
	height:124px;
}

.brand-video b{
	display:block;
	width:42px;
	height:42px;
	background:url(../img/video40.png) no-repeat;
	position:absolute;
	left: 90px;
    top: 40px;
}

.brand-box2{
	width:1150px;
	height:833px;
	background:#fff;
	margin-top:30px;
	padding:0px 20px;
	overflow:hidden;
}

.brand-tl-title{
	overflow:hidden;
	border-bottom:1px solid #DFDFDF;
	height:60px;
	line-height:60px;
	margin-top:10px;
}
.brand-tl-title strong{
	font-size:22px;
	color:#333;
	font-weight:bold;
	float:left;
}
.brand-pric{
	float:right;
}
.brand-pric a{
	font-size:14px;
	color:#333;
	margin-right:15px;
}

.brand-rng{
	overflow:hidden;
	margin-top:30px;
}
.brand-rng-left{
	width:803px;
	overflow:hidden;
	float:left;
}
.brand-rng-t{
	overflow:hidden;
}
.brand-rng-tl{
	width:240px;
	height:380px;
	float:left;
}
.img-list .pic{
	width:240px;
	height:380px;
}
.img-list .pic img{
	width:240px;
	height:380px;
}
.img1-list .pic img{
	width:260px;
	height:464px;
}

.brand-rng-tr{
	float:left;
	width: 550px;
}

.brand-rng-tr dl dt{
	width:80px;
	height:180px;
	float:left;
	margin-left:20px;
	text-align:center;
	font-weight:bold;
	padding-top: 25px;
}
.brand-rng-tr dl{
	overflow:hidden;
}
.brand-zx dt{
	background:url(../img/zx1-icon.png) no-repeat;
	font-size:24px;
	color:#E65450;
	
}
.brand-zx dd{
	float:left;
	margin-left:20px;
	width:430px;
}

.brand-zn dt{
	background:url(../img/zn1-icon.png) no-repeat;
	font-size:24px;
	color:#04935F;
}
.brand-zn{
	margin-top:20px;
}

.brand-zx dd p span {
    font-size: 12px;
    color: #ED625E;
    border: 1px solid #ED625E;
    padding: 0px 5px;
}
.brand-zx dd p a {
    font-size: 16px;
    color: #333;
    font-weight: bold;
    margin-left: 8px;
}
.brand-zx dd p {
	margin-bottom:10px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.brand-zx dd ul li {
    padding: 8px 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.brand-zx dd ul li em {
    color: #EE716E;
    font-weight: bold;
}

.brand-zx dd ul li a {
    font-size: 16px;
    color: #333;
}
.brand-zx ul li a:hover{
	color: #EE716E;
}

.brand-zn dd{
	float:left;
	margin-left:20px;
	width:430px;
}
.brand-zn dd p span {
    font-size: 12px;
    color: #04935F;
    border: 1px solid #04935F;
    padding: 0px 5px;
}
.brand-zn dd p a {
    font-size: 16px;
    color: #333;
    font-weight: bold;
    margin-left: 8px;
}
.brand-zn ul li a:hover{
	color:#04935F;
}
.brand-zn dd p {
	margin-bottom:10px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.brand-zn dd ul li {
    padding: 8px 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.brand-zn dd ul li em {
    color: #04935F;
    font-weight: bold;
}

.brand-zn dd ul li a {
    font-size: 16px;
    color: #333;
}
.brand-rng-b{
	width:801px;
	
    overflow: hidden;
    margin-top: 12px;
	margin-top:20px;
}
.brand-rng-b a{
	display:block;
	width:80px;
	height:80px;
	float:left;
	border:1px solid #DFDFDF;
    float: left;
    text-align: center;
	margin:0px 10px;
	margin-top:20px;
	 
}
.brand-rng-b a img{
	width:80px;
	height:78px;
	   -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

.brand-rng-b a:hover{
	-webkit-transform: translateY(-4px);
	-moz-transform: translateY(-4px);
	-ms-transform: translateY(-4px);
	transform: translateY(-4px);
}

.brand-rng-right{
	width:287px;
	
	float:right;
}
.brand-rng-ig{
	width:287px;
	height:228px;
	padding:0px 20px;
	background:#F4F5FA;
}

.brand-search ul li .select select {
    top: 24px;
    width: 220px;
}

.brand-search{padding: 0;}
.brand-search ul li{
	margin-top:10px;
}
	.brand-search ul li span{width: 80px;font-size: 12px;color: #333;display: inline-block;float: left;line-height: 24px;}
	.brand-search ul li{margin-bottom: 8px;}
	.brand-search ul li .select{
		width:247px;
		height:30px;
		background: url(../img/arr_down_gray.png) 222px center no-repeat rgba(255,255,255,1);
		appearance:none;
		-moz-appearance:none;
		-webkit-appearance:none;
		border: 1px solid #DFDFDF;
		padding-left: 6px;
		color: #999;
		position: relative;
		display: inline-block;
	}
	.brand-search ul li .select strong{
		font-weight: normal;
		display: block;
		font-size: 12px;
		line-height: 26px;
	}
	
	.brand-search ul li .inp{
		width:130px;
		height:24px; 
		background:rgba(255,255,255,1);
		border: 1px solid #DFDFDF;
		padding-left: 6px;
        color: #333;
        font-family:"微软雅黑","Microsoft Yahei";
        font-size: 12px;
	}
	.brand-search ul li select option{
		color: #333;
	}
	.brand-search .sub{
		background: url(../img/icon_search_white.png) 70px center no-repeat #06A76D;
		-webkit-background-size: 14px 14px;
		background-size: 14px 14px;
		border-radius: 10px 10px 0px 0px ;
		width:220px;
		height:36px; 
		font-size: 12px;
		color: #fff;
		font-weight: bold;
		padding-left: 94px;
		border: 0;
		cursor: pointer;
		text-align: left;
		font-family:"微软雅黑","Microsoft Yahei";
	}
    .brand-search .sub:hover{
        background-color: #04935F;
    }
	
	
	

    .brand-search ul li .select select{
        position: absolute;
        left: 0;
        top: 30px;
        width:247px;
        height:190px; 
        background:rgba(255,255,255,1);
        box-shadow: 0px 0px 10px 0px rgba(153,153,153,0.5); 
        border-radius: 0px 0px 2px 2px ;
        overflow-y: auto;
        border: 0;
        z-index: 10;
        display: none;
    }
   
    .brand-search ul li .select select::-webkit-scrollbar  
    {  
        width: 6px;  
        height: 33px;  
        background-color: rgba(0,0,0,.5);  
    }  
      
    /*定义滚动条轨道 内阴影+圆角*/  
  
    .brand-search ul li .select select::-webkit-scrollbar-track  
    {  
        border-radius: 6px;  
        background-color: #fff;  
    }  
      
    /*定义滑块 内阴影+圆角*/  
   
    .brand-search ul li .select select::-webkit-scrollbar-thumb  
    {  
        border-radius: 6px;  
        background-color: #555;  
    }  
  
    .brand-search ul li .select select option{
        padding: 4px 0;
       /* *padding:4px 0;
        padding:4px 0 \9;
        padding-left: 8px;*/
        /*line-height: 24px;*/
        height: 24px;
        font-size: 12px;
        display: block;
        vertical-align: middle;
		    padding-left: 10px;
    }
   
    .brand-search ul li .select select option:hover{
        background: #E9F9F0;
        color: #13834D;
    }

.brand-search ul li input{
	width: 182px;
    height: 30px;
	border: 1px solid #DFDFDF;
	float:left;
	padding-left: 8px;
}
.brand-search ul li a{
	background: #06A76D;
    font-size: 14px;
    color: #fff;
    /* padding: 5px 13px; */
    font-weight: bold;
    margin-left: 10px;
    float: left;
    width: 54px;
    height: 28px;
    line-height: 28px;
    text-align: center;
}
	
.brand-rng-ig p{
	padding-top:18px;
	padding-bottom:8px;
}
.brand-rng-ig p strong{
	font-size:16px;
	color:#333;
	font-weight:bold;
	
}

.brand-ri{
	height:453px;
	margin-top:20px;
}



.brand-ri .ul-ranking li{
	line-height: 39px;
	height: 39px;
	overflow: hidden;
	background: url(../img/huo04.png) right center no-repeat;
	-webkit-background-size: 14px;
	background-size: 14px;
	padding-right: 22px;
}
.brand-ri .ul-ranking li.s1{
	background-image: url(../img/huo01.png);
}
.brand-ri .ul-ranking li.s2{
	background-image: url(../img/huo02.png);
}
.brand-ri .ul-ranking li.s3{
	background-image: url(../img/huo03.png);
}

.brand-ri .ul-ranking li.money{
	background-image:url(../img/money.png);
}

.brand-ri .ul-ranking li img{
	display: inline-block;
	vertical-align: middle;
}
.brand-ri .ul-ranking li em{
	width:20px;
	height:20px; 
	background:rgba(204,204,204,1);
	margin-right: 12px;
	display: inline-block;
	text-align: center;
	line-height: 20px;
	color: #fff;
	font-size: 12px;
}
.brand-ri .ul-ranking li a{
	max-width: 144px;
	color: #333;
}
.brand-ri .ul-ranking li.s1 em,
.brand-ri .ul-ranking li.s2 em,
.brand-ri .ul-ranking li.s3 em{
	background: none;
}
.brand-ri .ul-ranking li.s1,
.brand-ri .ul-ranking li.s2,
.brand-ri .ul-ranking li.s3{
	font-weight: bold;
}
.brand-ri .ul-ranking li span{
	float: right;
	font-size:12px;
	color: #333;
	font-weight: normal;
}


.brand-ri .ul-ranking li a:hover{
	text-decoration: underline;
}

.brand-ri .ul-ranking li.s1 em{
	background:#E65450;
}
.brand-ri .ul-ranking li.s1 span{
	color:#E65450;
	font-weight:bold;
}

.brand-ri .ul-ranking li.s2 em{
	background:#06A76D;
}

.brand-ri .ul-ranking li.s2 span{
	color:#06A76D;
	font-weight:bold;
}

.brand-ri .ul-ranking li.s3 em{
	background:#3399FF;
}

.brand-ri .ul-ranking li.s3 span{
	color:#3399FF;
	font-weight:bold;
}

.fis-link{
	width:100%;
	padding:20px 0;
	overflow:hidden;
	background:#fff;
	margin-top:30px;
	padding-bottom: 30px;
}

.fis-m{
	width:1150px;
	overflow:hidden;
	margin:0 auto;
}
.fis-title{
	height:40px;
	border-bottom:1px solid #DFDFDF;
	position:relative;
	margin-bottom:5px;
}
.fis-title p{
	height:35px;
	font-size:18px;
	color:#333;
	border-bottom:1px solid #333;
	position:absolute;
	left:0px;
	bottom:-1px;
}
.fis-con{
	overflow:hidden;
	
}
.fis-con a{
	float:left;
	font-size:14px;
	color:#666;
	margin-right:20px;
	margin-top: 10px;
}
.fis-con a:hover{
	text-decoration:underline;
}



/*二级行业频道页*/
.brand-cs dt{
	width:80px;
	height:195px;
	background:url(../img/zc-icon.png) no-repeat;
}

.brand-bs dt{
	width:80px;
	height:195px;
	background:url(../img/pd-icon.png) no-repeat;
}
.brand-cs dd ul li{
	padding:7px 0px;
}
.brand-bs dd ul li{
	padding:7px 0px;
}
.brand-igm ul li.brand-cs{
	height:197px;
}
.brand-igm ul li.brand-bs{
	height:197px;
}
.brand-li ul li.ks-ig{
	width:270px;
	height:340px;
}

.brand-li ul li.ks-ig a{
	display:block;
	width:270px;
	height:202px;
	position:relative;
}
.brand-li ul li.ks-ig img{
	width:270px;
	height:202px;
}
.ks-ig a em{
	font-size:12px;
	color:#fff;
	background:rgba(0,0,0,0.5);
	border-radius:2px;
	position:absolute;
	right: 12px;
    top: 12px;
    padding: 2px 4px;

}
.ks-w{
	width:270px;
	height:138px;
	background:#fff;
    box-shadow: 0px 0px 4px 0px rgba(204,204,204,0.5);
    padding: 0px 14px;
    overflow: hidden;
    
}

.ks-wt{
	overflow:hidden;
	border-bottom:1px dashed #DFDFDF;
	padding-bottom:12px;
	padding-top: 5px;
}
.ks-wt p span{
	float:left;
	font-size:14px;
	color:#333;
	width: 145px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: bold;
}
.ks-wt p{
	overflow:hidden;
	padding-top:6px;
}
.ks-wt p b{
	float:right;
	font-size:14px;
	color:#ED625E;
}

.ks-wt p em{
	float:left;
	font-size:12px;
	color:#666;
}
.ks-wt p font{
	float:right;
	font-size:12px;
	color:#666;
}
.ks-wb{
	overflow:hidden;
	padding-top:8px;
	padding-top: 8px;
}
.ks-wb p{
	font-size:12px;
	color:#999;
	line-height:18px;
	font-size: 12px;
    color: #999;
    line-height: 18px;
    text-align: justify;
    height: 55px;
    overflow: hidden
}

.ks-wb p span{
	font-size:12px;
	color:#666;
}
.brand-li ul li.ks-ig{
	margin-top: 22px;
    margin-right: 22px;
}

.brand-fl{
	    width: 1150px;
    /* height: 114px; */
    overflow: hidden;
    border: 1px solid #06A76D;
    margin-top: 30px;
    padding: 0px 25px;
    padding: 17px 25px 17px 25px;

}
.brand-fl ul li{
	overflow: hidden;
    float: left;
    margin-left: 27px;
    width: 254px;
}
.brand-fl ul li h2{
	font-size:16px;
	color:#333;
	font-weight:bold;
}
.brand-fl ul li a{
	font-size:12px;
	color:#333;
	display:inline-block;
	float:left;
	margin-right:18px;
	margin-top: 10px;
}
.brand-fl ul li a:hover{
	color:#04935F;
}
.fl1{
	width:295px;
}

.fl2{
	width:230px;
}
.fl3{
	width:220px;
}

.fl4{
	width:290px;
}

.brand-guide{
	width:1150px;
	height:528px;
	background:#fff;
	margin-top:20px;
}

.guide-left{
	width:343px;
	overflow:hidden;
	float:left;
	margin-left: 30px;
}
.guide-left h2{
	font-size:18px;
	color:#333;
	font-weight:bold;
	border-bottom:1px solid #DFDFDF;
	padding-bottom:14px;
	margin-top: 27px;
}
.new-img{
	width:160px;
	height:119px;
	float:left;
}

.new-img img{
	width:160px;
	height:119px;
}
.guide-new{
	overflow:hidden;
	margin-top:20px;
}
.new-title{
	width:168px;
	float:left;
	margin-left:14px;
}
.new-title p{
	overflow:hidden;
	margin-bottom: 35px;
	height: 57px;
}
.new-title p a{
	font-size:14px;
	color:#333;
	font-weight:bold;
}
.new-title p a:hover{
	color:#04935F;
}
.new-title span{
	font-size:12px;
	color:#999;
}

.list-news{
	margin-top:17px;
	height:175px;
}

.list-news ul li {
    padding: 7px 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.list-news ul li em {
    color: #04935F;
    font-weight: bold;
}
.list-news ul li a {
    font-size: 16px;
    color: #333;
}

.list-news ul li a:hover{
	color:#04935F;
}

.list-news p span {
    color: #04935F;
    border: 1px solid #04935F;
}

.list-news p a {
    font-size: 16px;
    color: #333;
    font-weight: bold;
    margin-left: 8px;
}

.list-news p span {
    font-size: 12px;
    color: #04935F;
    border: 1px solid #04935F;
    padding: 0px 5px;
}

.list-news p{
	margin-bottom:7px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.brand-title font{
	float:right;
	margin-top:6px;
}
.brand-title font a{
	float:left;
	margin-left:20px;
	color: #666;
}
.brand-title font a:hover{
	color: #13834D;
}
.brand-lis ul li{
	width:183px;
	height:200px;
	float:left;
	margin-right:10px;
	margin-top:10px;
	-webkit-transition: all .25s ease-in-out;
		-moz-transition: all .25s ease-in-out;
		transition: all .25s ease-in-out;
}
.brand-lis ul li:hover{
	-webkit-transform: translateY(-4px);
	-moz-transform: translateY(-4px);
	-ms-transform: translateY(-4px);
	transform: translateY(-4px);
}
.brand-lis ul li a{
	display:block;
	width:183px;
	height:137px;
}
.brand-lis{
	width:1160px;
	margin-top: 6px;
}
.brand-lis ul li img{
	width:183px;
	height:137px;
}
.lis-w{
	width:183px;
	height:61px;
	background:#fff;
    box-shadow: 0px 0px 4px 0px rgba(204,204,204,0.5);
    padding: 0px 10px;
    overflow: hidden;
}

.lis-w p{
	font-size:14px;
	color:#333;
	padding-top: 5px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	font-weight: bold;
}
.lis-w p strong{
	font-size:14px;
	color:#E65450;
	font-weight:bold;
	float:left;
}
.lis-w p span{
	font-size:12px;
	color:#999;
	float:right;
}
.brand-list-box{
	overflow:hidden;
	margin-top:30px;
}

.brand-ig-left{
	width:830px;
	overflow:hidden;
	float:left;
}
.brand-ig-right{
	width:300px;
	float:right;
}

.ig-t{
	overflow:hidden;
}
.ig-b{
	overflow:hidden;
	margin-top:20px;
}
.brand-list-img{
	width: 830px;
    /* border: solid #DFDFDF; */
    /* border-width: 0 1px 1px 0; */
    overflow: hidden;
    margin-top: 12px;
    margin-top: 20px;
    background: #fff;
    padding-bottom: 21px;
}


.brand-list-img a {
       display: block;
    width: 80px;
    height: 80px;
    float: left;
    border: 1px solid #DFDFDF;
    float: left;
    text-align: center;
    /* padding: 11px 0px; */
    /* margin: 0px 10px; */
    margin-left: 21px;
    margin-top: 21px;
}
.brand-list-img a:hover{
	-webkit-transform: translateY(-4px);
	-moz-transform: translateY(-4px);
	-ms-transform: translateY(-4px);
	transform: translateY(-4px);
}
.brand-list-img a img{
	width:80px;
	height:78px;
	    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

.hot-bine-list{
	width: 825px;
    /* height: 183px; */
    background: #fff;
    padding-top: 15px;
    overflow: hidden;
    padding-bottom: 30px;
	margin-top:20px;
}
.hot-bine-list ul li{
	width:240px;
	float:left;
	margin-left: 26px;
	margin-top:14px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.hot-bine-list ul li a{
	font-size:14px;
	color:#666;
}

.hot-bine-list ul li a:hover{
	color: #13834D;
}

.brand-kt-china{
	background:#fff;
	width:300px;
	padding: 9px 26px;
	margin-top:20px;
}

.brand-kt-china li{
	height:30px;
}
.brand-kt-china ul li a{
	margin-left:0px;
}

.brand-kt-china ul li input{
	width:247px;
}
.brand-kt-china ul li a{
	width:247px;
}

.brand-kb{
	overflow:hidden;
	margin-top:20px;
	
}
.brand-kb-list{
	overflow:hidden;
	background:#fff;
	    padding: 9px 27px;
    padding-bottom: 25px;
	margin-top:20px;
}

.brand-kb a{
	display:inline-block;
	padding: 8px 15px;
	font-size:12px;
	border-radius:100px;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	margin-right:14px;
	margin-top:14px;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
	
}
.brand-kb a.a-color1{
	background:rgba(255,251,239,1);
    border:1px solid rgba(188,163,91,1);
	color:#A0875A;
}
.brand-kb a.a-color1:hover{
	background:rgba(244,233,199,1);
	border:1px solid rgba(188,163,91,1);
}

.brand-kb a.a-color2{
	background:rgba(240,247,255,1);	
	border:1px solid rgba(51,153,255,1);
	color:#3399FF;
}

.brand-kb a.a-color2:hover{
	background:rgba(212,232,255,1);
	border:1px solid rgba(51,153,255,1);
}

.brand-kb a.a-color3{
	background:rgba(233,249,240,1);
	border:1px solid rgba(6,167,109,1);
	color:#06A76D;
}

.brand-kb a.a-color3:hover{
	background:rgba(208,242,223,1);
	border:1px solid rgba(6,167,109,1);
}
/*2018-11-28*/
.adv-img{
	margin-top:3px;
}
.adv-m .adv-img{
	margin-left:3px;
}
.adv-r{
	margin-left:3px;
}
.adv-img{
	margin-left:3px;
}

.adv-l .adv-img{
	margin-left:0px;
}
.adv-min .adv-img{
	margin-right:3px;
	margin-left:0px;
}
.adv-max .adv-img{
	margin-right:3px;
	margin-left:0px;
}
/*2019-1-3*/
.cont-list{
	overflow:hidden;
	margin:30px 0px;
}
.cont-list ul li {
	width: 148px;
	height: 28px;
	line-height: 28px;
	font-size: 14px;
	margin-right: 16px;
	float: left;
	overflow:hidden;
}
.cont-list ul li a {
	display: inline-block;
	height: 28px;
	line-height: 28px;
	color: #666;
	font-size: 14px;
	overflow:hidden;
}
.cont-list ul{
	overflow:hidden;
	padding-top:10px;
}











